JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AccessibilityTableInterface.h File Reference

## Classes
class | AccessibilityTableInterface
| An abstract interface which represents a UI element that supports a table interface. More...
struct | AccessibilityTableInterface::Span
| A simple span of elements. More...